[ubuntu-mono] [Bug 349325] Re: Unnecessary depends

hyperair hyperair at gmail.com
Fri Mar 27 21:21:19 GMT 2009


On Fri, 2009-03-27 at 21:09 +0000, Bruce Cowan wrote:
> Playbin(2) should handle it.
> 
Fixed in Banshee packaging for Debian, but not uploaded, because it's a
very minor change.

  affects ubuntu/banshee
  status fixcommitted
-- 
Chow Loong Jin


** Changed in: banshee (Ubuntu)
       Status: New => Fix Committed

-- 
Unnecessary depends
https://bugs.launchpad.net/bugs/349325
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to banshee in ubuntu.



More information about the Ubuntu-mono mailing list